IF NOT EXISTS(
	SELECT *
	FROM   INFORMATION_SCHEMA.COLUMNS
	WHERE  TABLE_NAME = 'EST_PED_ELTR'
	AND COLUMN_NAME = 'ATIVAR_PW_AUTOMATICO'
	)
	BEGIN
		ALTER TABLE EST_PED_ELTR ADD ATIVAR_PW_AUTOMATICO tinyint NULL DEFAULT (0)
	END